Skip to Content
author's profile photo Former Member
Former Member

JDK 1.4

When will the Web Application Server support JDK 1.4?

Add comment
10|10000 characters needed characters exceeded

2 Answers

  • Posted on Sep 20, 2003 at 05:31 PM

    What do you need it for?

    Add comment
    10|10000 characters needed characters exceeded

    • Former Member

      I don't know about Keith, but I need it to take advantage of some classes that aren't available in Jave < 1.4. I.e., java.util.regex.* and java.lang.*

  • Posted on Sep 22, 2003 at 08:58 PM

    Latest versions do this already, but those you cannot download yet. The delivery will support JSE 1.4 (which is the name for the JDK since a while) only.

    Add comment
    10|10000 characters needed characters exceeded